.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-653462e6-39f7-4aa6-9e71-6c3601e80b0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-653462e6-39f7-4aa6-9e71-6c3601e80b0e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d1e8ba8-de7a-6f7a-9b08-37a1ea87bf46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74dfabc7-03dc-4875-a370-2d49670cd046 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74dfabc7-03dc-4875-a370-2d49670cd046) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f356f3f-cc18-4713-a827-23db00ec75be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f356f3f-cc18-4713-a827-23db00ec75be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9df41f4f-d892-432c-8c08-8a4287de255d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9df41f4f-d892-432c-8c08-8a4287de255d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed3c88f8-1fc7-40d2-936a-028abff375f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed3c88f8-1fc7-40d2-936a-028abff375f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a45e006-7a08-423f-b309-ed22e4556d9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a45e006-7a08-423f-b309-ed22e4556d9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-216c270f-1302-47b6-90db-95e40abc30d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-216c270f-1302-47b6-90db-95e40abc30d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5afa9504-27b8-40e2-889f-ed87b6abf2fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5afa9504-27b8-40e2-889f-ed87b6abf2fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9688ccd-b30b-498c-9753-b5be39000882 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9688ccd-b30b-498c-9753-b5be39000882) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c9ab41d-c979-4ddd-8506-f5cf9b3e932e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c9ab41d-c979-4ddd-8506-f5cf9b3e932e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
